gogol-spanner: Google Cloud Spanner SDK.

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain]

Cloud Spanner is a managed, mission-critical, globally consistent and scalable relational database service.

Warning: This is an experimental prototype/preview release which is still under exploratory development and not intended for public use, caveat emptor!

This library is compatible with version v1 of the API.


[Skip to ReadMe]

Properties

Versions0.4.0, 0.4.0
Change logNone available
Dependenciesbase (>=4.7 && <5), gogol-core (==0.4.0.*) [details]
LicenseLicenseRef-OtherLicense
CopyrightCopyright (c) 2015-2016 Brendan Hay
AuthorBrendan Hay
MaintainerBrendan Hay <brendan.g.hay@gmail.com>
CategoryNetwork, Google, Cloud
Home pagehttps://github.com/brendanhay/gogol
Bug trackerhttps://github.com/brendanhay/gogol/issues
Source repositoryhead: git clone git://github.com/brendanhay/gogol.git
UploadedTue Feb 5 19:03:32 UTC 2019 by BrendanHay

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees


Readme for gogol-spanner-0.4.0

[back to package description]

gogol-spanner

Version

0.3.0

Description

A client library for the Google Cloud Spanner.

Contribute

For any problems, comments, or feedback please create an issue here on GitHub.

Note: this library is an auto-generated Haskell package. Please see gogol-gen for more information.

Licence

gogol-spanner is released under the Mozilla Public License Version 2.0.